Subject: Ticket Assigned - Order no 9521723354 pending delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 Jan 2022 05:44:36 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no 9521723354 pending delivery Hello centrepoint team regarding this order no cited in the subject line
still I havn't received. Here is my travelling ticket. I'm going to
pakistan, can you deliver me this order before 10th january, otherwise I
will be not here in UAE. So please hurry up deliver to me before 10th of
January, otherwise cancel it and I will collect money on my retuen from
pakistan in February.
Tkank you
Mt. Hashmat
Mobile no 0506708495
And 0565760460

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3731087